local fn = _gn(0x1CCC708F0F850613)
--- HUD colors and their values: pastebin.com/d9aHPbXN
-- --------------------------------------------------
-- makes hudColorIndex2 color into hudColorIndex color
function Global.ReplaceHudColour(hudColorIndex, hudColorIndex2)
	return _in2(fn, hudColorIndex, hudColorIndex2)
end
